
#stacks_in_603_page8 {
	margin: 0px 0px 24px 0px;
}

#stacks_in_54_page8 .zebratable {
margin: -1px auto 0 auto;
width:100%;
border-collapse: collapse;
table-layout: fixed;
background-color: #FFFFFF;
border-spacing: 1px;
}
#stacks_in_54_page8 .zebratable td, #stacks_in_54_page8 .zebratable th {
	vertical-align:top;
	padding: 6px;
	border: 0px solid #2A557D;
}
#stacks_in_54_page8 .zebratable .zebrahead {
	background-color: #2A557D !important;
	text-align:center;
}
#stacks_in_54_page8 .zebratable tr.alt > td > div.stacks_out > div.stacks_in, #stacks_in_54_page8 .zebratable tr.alt > td {
	background-color: #B8D3E2;
}
#stacks_in_54_page8 .zebratable tr.over > td > div.stacks_out > div.stacks_in, #stacks_in_54_page8 .zebratable tr.over > td {
	background-color: #CCCCCC;
}
#stacks_in_54_page8 .zebratable p {
	margin:0;
	padding:0;
}
div#stacks_in_54_page8.stacks_in {
		
}
#stacks_in_161_page8 {
	margin: 7px 5px 0px 5px;
}

#stacks_in_162_page8 {
	line-height: 0.970000em;
	font-size: 89%;
}

#stacks_in_166_page8 {
	margin: 4px 0px 0px 0px;
}

#stacks_in_167_page8 {
	line-height: 0.980000em;
	font-size: 89%;
}

#stacks_in_171_page8 {
	margin: 7px 0px 0px 0px;
}

#stacks_in_172_page8 {
	line-height: 0.970000em;
	font-size: 89%;
}

#stacks_in_176_page8 {
	margin: 14px 0px 0px 0px;
}

#stacks_in_177_page8 {
	line-height: 0.970000em;
	font-size: 89%;
}

#stacks_in_181_page8 {
	margin: 14px 0px 0px 0px;
}

#stacks_in_182_page8 {
	line-height: 0.970000em;
	font-size: 89%;
}

#stacks_in_196_page8 {
	margin: 14px 0px 0px 0px;
}

#stacks_in_197_page8 {
	line-height: 0.970000em;
	font-size: 89%;
	font-weight: bolder;
}

#stacks_in_715_page8 {
	margin: 7px 0px 0px 0px;
}

#stacks_in_716_page8 {
	line-height: 0.970000em;
	font-size: 89%;
	font-weight: bolder;
}

#stacks_in_127_page8 {
	margin: 18px 0px 0px 0px;
}

#stacks_in_128_page8 {
	line-height: 0.970000em;
	font-size: 92%;
}

#stacks_in_720_page8 {
	margin:  12px;
}

#stacks_in_208_page8 {
	margin:  12px;
}

#stacks_in_725_page8 {
	margin:  12px;
}

#stacks_in_730_page8 {
	margin:  12px;
}

#stacks_in_238_page8 {
	margin:  12px;
}

#stacks_in_248_page8 {
	margin:  12px;
}

#stacks_in_243_page8 {
	margin:  12px;
}

#stacks_in_134_page8 {
	margin: 18px 0px 0px 0px;
}

#stacks_in_135_page8 {
	line-height: 0.980000em;
	font-size: 92%;
}

#stacks_in_735_page8 {
	margin:  12px;
}

#stacks_in_740_page8 {
	margin:  12px;
}

#stacks_in_745_page8 {
	margin:  12px;
}

#stacks_in_463_page8 {
	margin:  12px;
}

#stacks_in_473_page8 {
	margin:  12px;
}

#stacks_in_478_page8 {
	margin:  12px;
}

#stacks_in_139_page8 {
	margin: 18px 0px 0px 0px;
}

#stacks_in_140_page8 {
	line-height: 0.980000em;
	font-size: 92%;
}

#stacks_in_488_page8 {
	margin:  12px;
}

#stacks_in_750_page8 {
	margin:  12px;
}

#stacks_in_755_page8 {
	margin:  12px;
}

#stacks_in_760_page8 {
	margin:  12px;
}

#stacks_in_503_page8 {
	margin:  12px;
}

#stacks_in_508_page8 {
	margin:  12px;
}

#stacks_in_513_page8 {
	margin:  12px;
}

#stacks_in_144_page8 {
	margin: 18px 0px 0px 0px;
}

#stacks_in_145_page8 {
	line-height: 0.980000em;
	font-size: 92%;
}

#stacks_in_523_page8 {
	margin:  12px;
}

#stacks_in_528_page8 {
	margin:  12px;
}

#stacks_in_765_page8 {
	margin:  12px;
}

#stacks_in_770_page8 {
	margin:  12px;
}

#stacks_in_543_page8 {
	margin:  12px;
}

#stacks_in_1307_page8 {
	margin:  12px;
}

#stacks_in_159_page8 {
	margin: 18px 0px 0px 0px;
}

#stacks_in_160_page8 {
	line-height: 0.970000em;
}

#stacks_in_1312_page8 {
	margin:  12px;
}

#stacks_in_1317_page8 {
	margin:  12px;
}

#stacks_in_1322_page8 {
	margin:  12px;
}

#stacks_in_1327_page8 {
	margin:  12px;
}

#stacks_in_1332_page8 {
	margin:  12px;
}

#stacks_in_1896_page8 {
	margin:  12px;
}

#stacks_in_652_page8 {
	margin: 18px 0px 0px 0px;
}

#stacks_in_653_page8 {
	line-height: 0.970000em;
}

#stacks_in_1901_page8 {
	margin:  12px;
}

#stacks_in_1906_page8 {
	margin:  12px;
}

#stacks_in_1911_page8 {
	margin:  12px;
}

#stacks_in_1916_page8 {
	margin:  12px;
}

#stacks_in_1921_page8 {
	margin:  12px;
}

#stacks_in_1926_page8 {
	margin:  12px;
}

#stacks_in_154_page8 {
	margin: 18px 0px 0px 0px;
}

#stacks_in_155_page8 {
	line-height: 0.970000em;
	font-size: 92%;
}

#stacks_in_593_page8 {
	margin:  12px;
}

#stacks_in_149_page8 {
	margin: 18px 0px 0px 0px;
}

#stacks_in_150_page8 {
	line-height: 0.970000em;
	font-size: 92%;
}

#stacks_in_613_page8 {
	margin:  12px;
}

#stacks_in_623_page8 {
	margin:  12px;
}

#stacks_in_628_page8 {
	margin:  12px;
}

#stacks_in_638_page8 {
	margin:  12px;
}

#stacks_in_1931_page8 {
	margin:  12px;
}

#stacks_in_662_page8 {
	margin:  12px;
}

#stacks_in_667_page8 {
	margin:  12px;
}

#stacks_in_672_page8 {
	margin:  12px;
}

#stacks_in_680_page8 {
	margin:  12px;
}

#stacks_in_685_page8 {
	margin:  12px;
}

#stacks_in_699_page8 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_700_page8 {
	line-height: 0.970000em;
}

#stacks_in_704_page8 {
	margin:  12px;
}

#stacks_in_709_page8 {
	margin:  12px;
}
